Drools support missing in preview?

Hi

According to the announcement of the Preview for Leda, support for Drools Expert should now be included. I suppose this includes language support for DRL files.

However, I can't find it. There's a plugin for jBPM (which I activated to be sure, even tough I only use expert), but nothing for Drools Expert. Also, I still have to use my custom file type for DRL files.

Is the plugin missing in the current preview or did I miss something?

Cheers & thanks
   Raffi

1 comment
Comment actions Permalink

Fixed in 122.813.

0

Please sign in to leave a comment.